Support for Confluence 5.9

Create issue
Issue #1 resolved
Sergey Podobry created an issue

Add support for Confluence 5.9.

Comments (1)

  1. Log in to comment